Subject: linville limited availability for merging after tomorrow

From: "John W. Linville" <[email-masked]>
Date: Thu, 11 Apr 2013 11:46:02 -0400

Greetings,

This is just a heads-up that I will be doing some traveling (collab
summit and personal) over the next couple of weeks.  I'm not entirely
sure what my schedule will be or how much energy (or clear thinking)
I'll have left for merging. :-)

I'll try to get most pending things merged into my trees tomorrow.
After that, it will be more hit-and-miss -- I'll do what I can when
I can.  I won't really be back to my regular schedule until May 1...

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html